@charset "UTF-8";
/* CSS Document */

		@font-face {
				font-family: 'Cantarell-Regular';
				src: url('../fonts/cantarell-regular.eot');
				src: url('../fonts/cantarell-regular.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/cantarell-regular.woff') format('woff'),
						 url('../fonts/cantarell-regular.ttf') format('truetype'),
						 url('../fonts/cantarell-regular.svg#cantarell-regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}

		@font-face {
				font-family: 'Didot';
				src: url('../fonts/ufontscomdidot.eot');
				src: url('../fonts/ufontscomdidot.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/ufontscomdidot.woff') format('woff'),
						 url('../fonts/ufontscomdidot.ttf') format('truetype'),
						 url('../fonts/ufontscomdidot.svg#ufontscomdidot') format('svg');
				font-weight: normal;
				font-style: normal;
		}

		@font-face {
				font-family: 'Helvetica';
				src: url('../fonts/helvetica.eot');
				src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/helvetica.woff') format('woff'),
						 url('../fonts/helvetica.ttf') format('truetype'),
						 url('../fonts/helvetica.svg#helvetica') format('svg');
				font-weight: normal;
				font-style: normal;
		}




